.block-search-gssd {
	margin: 18px 0;
	padding: 18px 0 9px 0;
}

.block-search-gssd h2 {
	background-color: transparent;
	background-image: none;
	border-bottom: 1px solid #f6b647;
	color: #0D1B32;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
}


.views-exposed-form label.option {
	font-weight: normal;
}

.view-search-gssd-advanced .bef-checkboxes {
	display: block;
	width: 315px;
}

.view-search-gssd-advanced .views-widget-filter-keys input {
	width: 200px;
}

.view-search-gssd-advanced .views-widget-filter-field_site_year_value,
.view-search-gssd-advanced .views-widget-filter-created {
	clear: both;
	display: block;
	float: none;
	overflow: auto;
	padding: 27px 0 12px 0;
}

.view-search-gssd-advanced .views-widget-filter-field_site_year_value .views-widget {
	overflow: hidden;
}

.view-search-gssd-advanced #edit-field-site-year-value-min-wrapper,
.view-search-gssd-advanced #edit-field-site-year-value-max-wrapper {
	float: left;
}

.view-search-gssd-advanced .views-widget-filter-created .form-item {
	float: left;
}

.view-search-gssd-advanced .views-widget-filter-created .form-item label {
	float: left;
	padding-right: 18px;
}

.view-search-gssd-advanced .views-submit-button {
	clear: both;
}

.view-search-gssd-advanced .view-footer {
	margin-top: 27px;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 1em;
}

.view-custom-search table.views-table {
	/* width: 715px; */
}

.view-custom-search table.views-table th,
.view-custom-search table.views-table td {
	padding: 10px 5px;
}

.view-custom-search table.views-table th.views-field-title,
.view-custom-search table.views-table td.views-field-title {
	width: *;
}

.view-custom-search table.views-table th.views-field-problem-solution,
.view-custom-search table.views-table td.views-field-problem-solution {
	width: 200px;
}

.view-custom-search table.views-table th.views-field-issue-area,
.view-custom-search table.views-table td.views-field-issue-area {
	width: 200px;
}

.view-custom-search table.views-table th.views-field-year,
.view-custom-search table.views-table td.views-field-year {
	width: 50px; /* include padding */
	text-align: center;
}